View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000083aMuleTransferpublic2004-07-14 11:222004-09-16 01:53
Reporterthermoman 
Assigned ToKry 
PrioritynormalSeveritytweakReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000083: Progress bar doesn't show accurate information
DescriptionAs you can see on the attached picture the 2nd file from bottom has finished around 46,5% and the green bar is ok but the black color doesn't represent 46% of the whole bar.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filesgif file icon amule-2.0.0rc4-progress.gif [^] (7,968 bytes) 2004-07-14 11:22


gif file icon amule-2.0.0rc4-progress2.gif [^] (4,091 bytes) 2004-07-17 13:45

- Relationships

-  Notes
(0000149)
thermoman (reporter)
2004-07-17 13:44

New Picture. Looks a bit strange, the big yellow block too.
(0000245)
Kry (manager)
2004-09-16 01:53

Fixed on current aMule AFAIK

- Issue History
Date Modified Username Field Change
2004-07-14 11:22 thermoman New Issue
2004-07-14 11:22 thermoman File Added: amule-2.0.0rc4-progress.gif
2004-07-17 13:44 thermoman Note Added: 0000149
2004-07-17 13:45 thermoman File Added: amule-2.0.0rc4-progress2.gif
2004-09-16 01:53 Kry Status new => resolved
2004-09-16 01:53 Kry Resolution open => fixed
2004-09-16 01:53 Kry Assigned To => Kry
2004-09-16 01:53 Kry Note Added: 0000245


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker